@charset "UTF-8";
/**
 * スマホサイト 色指定CSS
 * [変更履歴]
 * ---------------------------------------
 * [00] 新規作成
 */
.clearfix:after {
  display: block;
  content: "";
  clear: both;
}

/* 閾値超過の色変え */
/* 表内 定数凡例色ラベル */
span.colorLbl:before {
  content: "";
  display: inline-block;
  width: 6px;
  height: 14px;
  border: 1px solid #fff;
  vertical-align: top;
}

/* ---------------------------欠測 */
.missing, span.missing:before, .explainBox span.ex-missing {
  background-color: #828282;
  color: #ffffff;
}

/* ---------------------------雨量 */
.rainfallLv0, .colorLbl.ex-rainfallLv0:before, .explainBox span.ex-rainfallLv0 {
  background-color: transparent;
  color: #232323;
}

.explainBox span.ex-rainfallLv0 {
  background-color: #ffffff;
  border: 1px solid #a7a7a7;
}

.rainfallLv1, .colorLbl.ex-rainfallLv1:before, .explainBox span.ex-rainfallLv1 {
  background-color: #66CCFF;
  color: #232323;
}

.rainfallLv2, .colorLbl.ex-rainfallLv2:before, .explainBox span.ex-rainfallLv2 {
  background-color: #F2E700;
  color: #232323;
}

.rainfallLv3, .colorLbl.ex-rainfallLv3:before, .explainBox span.ex-rainfallLv3 {
  background-color: #FF2800;
  color: #ffffff;
}

/* ---------------------------水位・流量 */
.stageLv0, .colorLbl.ex-stageLv0:before, .explainBox span.ex-stageLv0 {
  background-color: transparent;
  color: #232323;
}

.explainBox span.ex-stageLv0 {
  background-color: #ffffff;
  border: 1px solid #a7a7a7;
}

.stageLv1, .colorLbl.ex-stageLv1:before, .explainBox span.ex-stageLv1 {
  background-color: #17A86B;
  color: #ffffff;
}

.stageLv2, .colorLbl.ex-stageLv2:before, .explainBox span.ex-stageLv2 {
  background-color: #F2E700;
  color: #232323;
}

.stageLv3, .colorLbl.ex-stageLv3:before, .explainBox span.ex-stageLv3 {
  background-color: #FF2800;
  color: #ffffff;
}

.stageLv4, .colorLbl.ex-stageLv4:before, .explainBox span.ex-stageLv4 {
  background-color: #AA00AA;
  color: #ffffff;
}

.stageLv8, .colorLbl.ex-stageLv8:before, .explainBox span.ex-stageLv8 {
  background-color: #140014;
  color: #ffffff;
}

/* ---------------------------グラフ凡例 */
span.ex-rainBar {
  background-color: #4092bc;
}

span.ex-rainSum {
  background-color: #222222;
  background-image: url("../../res/img/graph/ex_solid-circle.png");
  background-repeat: no-repeat;
}

span.ex-stage {
  background-color: #397CBB;
  background-image: url("../../res/img/graph/ex_solid-circle.png");
  background-repeat: no-repeat;
}

span.ex-flow {
  background-color: #00EA6A;
  background-image: url("../../res/img/graph/ex_solid-circle.png");
  background-repeat: no-repeat;
}

span.ex-stageAlert {
  background-color: inherit;
  background-image: url("../../res/img/graph/ex_dashed.png");
  background-repeat: no-repeat;
}

span.ex-temp {
  background-color: #1807EF;
  background-image: url("../../res/img/graph/ex_solid-circle.png");
  background-repeat: no-repeat;
}

span.ex-rTemp {
  background-color: #02CCEE;
  background-image: url("../../res/img/graph/ex_solid-circle.png");
  background-repeat: no-repeat;
}

span.ex-wspeed {
  background-color: #595BB7;
  background-image: url("../../res/img/graph/ex_solid-circle.png");
  background-repeat: no-repeat;
}

span.ex-wdirection {
  background-color: inherit;
  background-image: url("../../res/img/graph/ex-wdirection.png");
  background-repeat: no-repeat;
}

span.ex-wdirectionNone {
  background-color: inherit;
  background-image: url("../../res/img/graph/ex-wdirectionNone.png");
  background-repeat: no-repeat;
}
